.texto-imagem#secao-1 {
    padding-bottom: 40px;

    .topicos {
        margin-top: 60px;

        .topico {
            margin-bottom: 40px;
            position: relative;
            padding-left: 20px;

            h3 {
                color: var(--cinza);
                font-family: 'Orbitron';
                font-size: 20px;
                font-style: normal;
                font-weight: 700;
                line-height: 160%; /* 32px */
                margin-bottom: 0;
            }

            p {
                color: var(--cinza);
                font-family: "Work Sans";
                font-size: 18px;
                font-style: normal;
                font-weight: 400;
                line-height: 160%;
                margin-bottom: 0;
            }

            &::before {
                content: '•';
                width: 10px;
                height: auto;
                color: var(--cinza);
                font-size: 18px;
                position: relative;
                left: -20px;
                bottom: -30px;
            }
        }
    }
}

.artigos {
    padding: 0 0 30px 0;

    .titulo-secao {
        color: var(--cinza);
    }

    .categorias {
        margin-bottom: 50px;

        .btn-cta {
            margin-top: 0;
            padding: 0;

            &.active {
                span {
                    background-color: #202D39;
                }

                &::before {
                    opacity: 1;
                }
            }
        }
    }

    .box-posts {
        transition: all .5s;
        min-height: 470px;

        /* .tps-posts, */
        .tp-post {
            display: none;
            transition: all .5s;
        
            &.active {
                display: block;
            }
        }
    }
}

.custom-controls {
    .custom-button-next {
        right: -40px;
    }

    .custom-button-prev {
        left: -40px;
    }
}

@media (max-width: 992px) {
    .texto-imagem#secao-1 {
        padding-bottom: 40px;

        .titulo-secao {
            font-size: 20px !important;
        }

        .topicos {
            margin-top: 0;

            .topico {
                margin-bottom: 10px;

                h3 {
                    font-size: 16px;
                }

                p {
                    font-size: 16px;
                }
            }
        }
    }
}